Bug 799388 - TCMS: after editing test cases from /plan/$id/#testcases, use the same view/filter settings as before action
TCMS: after editing test cases from /plan/$id/#testcases, use the same view/f...
Status: ASSIGNED
Product: TCMS
Classification: Other
Component: Web UI (Show other bugs)
3.6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 4.0
Assigned To: Yang Ren
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-02 11:06 EST by David Jaša
Modified: 2016-06-23 00:30 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Jaša 2012-03-02 11:06:32 EST
Description of problem:
after editing test cases from /plan/$id/#testcases, TCMS hides "filter options" when they were displayed and resets all the test plan view settings to default. TCMS should use the same view/filter settings as before action.

Version-Release number of selected component (if applicable):
TCMS 3.6.3

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 David Jaša 2012-03-02 11:07:23 EST
related bug: bug #787205
Comment 2 yawei Li 2012-05-17 05:24:50 EDT
*** Bug 787205 has been marked as a duplicate of this bug. ***
Comment 3 yawei Li 2012-06-08 04:39:43 EDT
will implement it on tcms 4.0, after the bug 668334 implemented.

Note You need to log in before you can comment on or make changes to this bug.